/*
 Theme Name: Twenty Seventeen Child Theme
 Theme URI: https://airporttransfers247.ie
 Author: Your Name
 Author URI: https://airporttransfers247.ie
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
@import url('https://fonts.googleapis.com/css?family=Montserrat:500,600|Special+Elite');

.log {color:gold; font-family: 'Special Elite', cursive;}
h1, h2, h3, h4, h5, h6 {font-family:"Montserrat",sans-serif;}

.site-content-contain {margin-top:10px;}

.site-header {background:#fff;}
.custom-header{background:#fff;}


.site-title-child  
{ font-weight: 600; font-family:"Montserrat",sans-serif; margin-bottom:10px;}

.site-content { margin-left:auto; margin-right:auto; position:relative;}

.col2{min-width:320px; max-width:100%; }
.col2::after {display block; clear:both; }

.leftslide{
position:relative;
    margin-left: auto;
    margin-right: auto;
    min-width: 320px;
    clear:both;}

.slider{max-width:100% max-width:620px;}



@media only screen and (min-device-width : 320px) and (max-device-width : 600px) {

#iframe{height:780px;}
.site-branding{text-align:center;}
.response{margin:12px;}
}

@media only screen and (min-device-width : 601px) and (max-device-width : 867px) {
#iframe{height:500px;}
.response{margin:12px;}
}


@media only screen and (min-device-width : 868px) and (max-device-width : 1920px) {
.site-branding a
{font-size:2.3rem;}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 700px) {
.innerdiv {display:none;}

}
.innerdiv {

  float:right;
  clear:both;
  font-size:12px;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 700px) 
{ .whyicon { width:100%!important; }
}

.header-icon{ border-left: 1px solid #e8e8e8;
    float: left;
    padding: 0 10px;height:40px}
    
.head-p{line-height: 1;
    margin: 0;font-size:15px;}   
    
    .glyphicon glyphicon-check{float: left;
    font-size: 16px;
    margin: 0 7px 0 0; }

}
.glyphicon {color:#81a857;}

.fa-check-square-o::before {
    color: #81a857;
    content: "";
    display: inline-block;
    font-size: 16px;
    margin: 0 1px 0 0;
}

.whyicon{float:left;width:50%;}
.fa{color:#81a857;}
.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 33.33%;
		padding: 0 5px;
	}

	.site-footer .widget-column.footer-widget-2 {
		float: left;
		width: 33.33%;
		padding: 0 5px;
	}
    .site-footer .widget-column.footer-widget-3 {
		float: left;
		width: 33.33%;
		padding: 0 5px;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 700px) 
{.site-footer .widget-column.footer-widget-1 {
		float: none;important;
		width: 100%;important;
		
	}

	.site-footer .widget-column.footer-widget-2 {
		float: none;important;
		width: 100%;important;
		
	}
    .site-footer .widget-column.footer-widget-3 {
		float: none;important;
		width: 100%;important;
		
}
}
.widget ul li{border-bottom:none; border-top:none;padding: 0.2em 0;}
.footer-color {
    background-color: gold;
    height: 22px;
    margin-left: -12px;
    margin-right: 7px;
}


/* Site branding */

.site-branding {
	padding: 3em 0;
	position: relative;
	-webkit-transition: none;
	transition: none;
	z-index: 3;
}

.site-branding a {
	text-decoration: none;
	-webkit-transition: none;
	transition: none;
}


.site-footer{background:#fff;}
.site-content-contain {
    background-color: transparent;}

.single-featured-image-header img{display:none;}
pt-cv-title {text-align:center;}
.responsive-tabs .responsive-tabs__list__item{font-family:"Montserrat",sans-serif;}

@media screen and (min-width: 20em) {

.navigation-top nav {
		margin-left: 0;
	}
}
@media screen and (min-width: 48em) {
.navigation-top nav {
		margin-left: 1.25em; padding: 0;important; }
.page-one-column .panel-content .wrap {
		max-width: 1000px;}
.main-navigation a {
    padding: 0.8em 1.25em;
}

		
	
 .navigation-top {font-size:16px;}
}


.navigation-top{background-color:gold;margin-left:auto; margin-right:auto;}
.newwrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    position: relative;
}
#page {
    margin-left: auto;
    margin-right: auto;
 
    overflow-wrap: break-word;
    position: relative;
}
.frontpage-background{
background-image: url("/planebackground.png");
    background-repeat: no-repeat;
 background-position: 350px 225px;
    background-size: 800px 353px;
    margin-top:30px;
    
}
.wpcf7{max-width:600px;}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 1000px;
}
.pt-cv-title {
    text-align: center;important;
}
.page-one-column .panel-content .wrap{max-width:1000px.;}
.tbk-tickets-span{display:none;}
.response{max-width:1000px; margin-left:auto; margin-right:auto; position:relative;padding-left:15px;padding-right:15px;}

 
.pt-cv-wrapper img:hover {
  border:3px solid gold; -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}